/*
 Theme Name:   JSG Foundation 6 ESI
 Template:     jsg-f6
 Author:	   Brian Zavala
 Version:      1.0
 Text Domain:  jsg-f6-esi
*/



.color-bar div {
  height: 35px; }

.color-bar .tx-logo {
  max-width: 75rem;
  margin: 0 auto;
  padding-left: 0.9375rem;
  padding-right: 0.9375rem; }
  @media screen and (max-width: 59.375em) {
    .color-bar .tx-logo {
      padding-left: 0; } }

.color-bar .jsg-logo {
  margin-top: 5px;
  display: inline-block; }

.color-bar .texas-logo {
  float: right;
  padding-top: 4px; }

.header-overlay {
  position: absolute;
  top: 35px;
  left: 0;
  height: 6.25rem;
  width: 100%;
  z-index: 2;
  zoom: 1;
  background: rgba(0, 0, 0, 0.5); }
  @media screen and (max-width: 59.375em) {
    .header-overlay {
      height: 4.25rem; } }

@media screen and (min-width: 40em) {
  .logo {
    position: absolute;
    top: 20px;
    left: 0;
    height: 0; } }

@media screen and (max-width: 59.375em) {
  .logo {
    top: 10px; } }

@media screen and (max-width: 59.375em) {
  .logo img {
    padding-right: 2rem; } }

.dept-logo {
    padding-top: 10px;
}

.container-footer .dept-logo {
	width: 350px;
    padding-top: 5px;
}

.stories .story .sidebar ul.menu.vertical li ul.children li ul.children {
	border-top: 0 !important;
}

.story .img {
  display: block;
  overflow: hidden;
  position: relative;
  background-position: 50%;
  background-repeat: no-repeat;
  background-size: cover;
  margin: 0 auto;
  max-height: 600px;
  min-height: 425px;
  max-width: 100%; }
  .story .img:before {
    content: "";
    display: block;
    width: 100%;
    padding-bottom: 48%; }

@media only screen and (max-width: 40em) {
  .story .img {
    min-height: 275px; } }

.story h2 {
  color: #bf5700;
  line-height: 1.125; }

@media only screen and (max-width: 40em) {
  .story h2 {
    font-size: 1.875rem;
    line-height: 1.25; } }

.story .button {
  font-weight: bold;
  text-transform: uppercase;
  font-size: 0.8125rem; }

.story i {
  margin-left: 5px; }

.view-more-posts {
  margin: 0;
  font-family: 'Poppins', sans-serif;
  text-transform: uppercase; }
  .view-more-posts i {
    font-size: 18px;
    margin: 0 3px; }

@media only screen and (max-width: 40em) {
  .view-more-posts .button {
    font-size: 1rem; }
  .view-more-posts i {
    font-size: 15px; } }

.main-top {
  position: relative; }
  .main-top .hangover {
    position: absolute;
    top: -105px;
    left: 0;
    z-index: 10000;
    width: 100%;
    background: #ebe8e2;
    background-clip: padding-box;
    zoom: 1; }
    @media screen and (max-width: 63.9375em) {
      .main-top .hangover {
        position: relative;
        top: 15px; } }
    .main-top .hangover p {
      padding: 20px 30px;
      font-size: 1.15rem;
      line-height: 1.75;
      font-weight: 300;
      margin-bottom: 0; }
      @media screen and (max-width: 39.9375em) {
        .main-top .hangover p {
          font-size: 1rem;
          line-height: 1.5; } }
    .main-top .hangover .student-buttons {
      padding-bottom: 15px; }

@media screen and (max-width: 59.375em) {
  .dgs-menu {
    display: none !important; } }

.dgs-menu .container-nav .nav {
  list-style: none;
  margin: 10px 0 0 0;
  padding: 0; }

.container-nav li.menu-item a {
	font-size: 1rem;
}

@media screen and (min-width: 40em) {
  .container-footer {
    padding-bottom: 0; } }

.container-copyright {
  background: #fff;
  padding: 0 0 20px 0; }
  .container-copyright .copyright {
    text-align: center; }

.home .jumbotron.feature-carousel {
  min-height: 475px;
  max-height: 475px;
  height: 475px; }
  .home .jumbotron.feature-carousel .carousel-cell-image {
    height: 475px; }
    .home .jumbotron.feature-carousel .carousel-cell-image .text {
      min-height: 475px;
      max-height: 475px;
      height: 475px; }
      @media screen and (max-width: 63.9375em) {
        .home .jumbotron.feature-carousel .carousel-cell-image .text .title {
          bottom: 30px;
          margin-right: 20%; } }
      @media screen and (max-width: 39.9375em) {
        .home .jumbotron.feature-carousel .carousel-cell-image .text .title {
          bottom: 0;
          margin-right: 0; } }
      .home .jumbotron.feature-carousel .carousel-cell-image .text .title h1 {
        font-size: 2.5rem; }
        @media screen and (max-width: 63.9375em) {
          .home .jumbotron.feature-carousel .carousel-cell-image .text .title h1 {
            font-size: 2rem; } }

.home .home-main {
  background: #fff !important;
  top: 0; }
  .home .overview {
	background: #EBE8E2;
	padding: 10px 0; }
  .home .home-main .story {
    margin-top: 90px; }
  .home .home-main .intro {
    margin-top: 0 !important; }
    @media screen and (max-width: 63.9375em) {
      .home .home-main .intro {
        margin-top: 35px; } }
  .home .home-main .intro.news-events {
	  margin-top: 60px; }
	  @media screen and (max-width: 63.9375em) {
      .home .home-main .intro.news-events {
        margin-top: 35px; } } 
    .home .home-main .intro p {
      margin: 0 0 1rem 0; }
    .home .home-main .intro .button {
      width: auto; }
    .home .home-main .intro .three-why {
      margin: 30px auto 0; }
    .home .home-main .intro .intro-description {
      border-left: 1px solid #ebe8e2;
      padding-left: 35px; }
      @media screen and (max-width: 63.9375em) {
        .home .home-main .intro .intro-description {
          border: 0;
          padding-left: 0; } }
  .home .home-main .research-areas {
    padding-top: 4.5rem;
    padding-bottom: 6rem;
    margin-top: 2rem;
    color: #fff;
    background: linear-gradient(rgba(191, 87, 0, 0.75), rgba(191, 87, 0, 0.75)), url(https://www.jsg.utexas.edu/dgs/files/DSCN0870.jpg);
    background-repeat: no-repeat;
    background-size: cover;
    background-position: 50% 20%;
    width: 100%; }
    .home .home-main .research-areas .intro {
      margin: 0; }
      .home .home-main .research-areas .intro h2 {
        color: #fff; }
      .home .home-main .research-areas .intro h4 {
        font-size: 1.3rem !important; }
      .home .home-main .research-areas .intro a {
        color: #fff; }
      .home .home-main .research-areas .intro .description {
        margin: 0 15% 1rem 15%; }
        @media screen and (max-width: 39.9375em) {
          .home .home-main .research-areas .intro .description {
            margin: 0 0 1rem 0; } }

.page .jumbotron .img {
  min-height: 450px;
  max-height: 450px;
  height: 450px; }
  .page .jumbotron .img .text {
    min-height: 450px;
    max-height: 450px;
    height: 450px; }
    .page .jumbotron .img .text .text-block {
      bottom: 30px; }
      @media screen and (max-width: 39.9375em) {
        .page .jumbotron .img .text .text-block h1 {
          font-size: 2.5rem; } }

.page .stories {
  background: #fff; }
  .page .stories .story {
    margin-top: 90px; }
    .page .stories .story .row:last-child .story-info {
      padding-bottom: 0; }

.page .jumbotron .text, .archive .jumbotron .text {
  min-height: 450px;
  max-height: 450px;
  height: 450px; }

.home .home-main .stories .story {
	margin-top: 140px;
}

.single .jumbotron .img,
.archive .jumbotron .img {
	min-height: 100px;
    max-height: 100px;
    height: 100px;
}
.single .jumbotron .text,
.archive .jumbotron .text {
    min-height: 100px;
    max-height: 100px;
    height: 100px;
}
.single .stories .story,
.archive .stories .story {
	top: 20px;
	z-index: auto;
}

.category-list .events {
	margin-top: 15px;
	padding-left: 15px;
}

.field_promo_units h3.post-headline, .field_promo_units h2.post-headline {
  	border-bottom: 2px solid #3C87A3;
  	padding-bottom: 7px;
  	margin: 0 0 20px 0; 
  }
  .letter {
  	font-size: 2.5rem;
  }
  .letters {
  	font-size: 1.75rem;
  }

  @media only screen and (min-width:40.063em) {
    .promo-field.promo-unit .promo-copy, .promo-field.promo-unit .cta-wrapper {
      padding-left: 0px; } }
  @media only screen and (min-width:64.063em) {
    .promo-field.promo-unit .promo-copy, .promo-field.promo-unit .cta-wrapper {
      padding-left: 0px; } }
  .promo-copy p {
    margin-bottom:0;
  }
.promo-field.promo-unit {
  background-color: rgba(235, 232, 226, 0.5);
  border: 1px solid rgba(235, 232, 226, 0.5);
  display: block;
  margin: 0 0 20px 0;
  overflow: hidden;
  padding: 15px;
  /* Landscape phones and down */
  /* Landscape phones and down */ }    
  .promo-field .promo-image {
    float: left;
    margin: 0 10px 5px;
    /* Landscape phones and down */
    /* Landscape phones and down */ }
  .promo-headline {
    margin-top:0 !important;
    margin-bottom:10px;
  }
  @media only screen and (min-width:40.063em) {
    .promo-field .promo-image {
      margin: 0 10px 0 0; } }
  @media only screen and (min-width:64.063em) {
    .promo-field .promo-image {
      margin: 0 10px 0 0; } }
.promo-field.promo-list .promo-image {
  display: inline-block;
  height: 125px;
  margin-right: 12px;
  margin-left: 0px;
  width: 100px;
  /* Landscape phones and down */
  /* Landscape phones and down */ }
  @media only screen and (min-width:40.063em) {
    .promo-field.promo-list .promo-image {
      height: 125px;
      margin-top: 5px;
      width: 100px; } }
  @media only screen and (min-width:64.063em) {
    .promo-field.promo-list .promo-image {
      height: 125px;
      width: 100px; } }
.promo-field.promo-unit .promo-image {
  border: 1px solid #e5e5e5;
  height: 125px;
  margin-left: 0;
  margin-bottom: 0;
  width: 100px;
  /* Landscape phones and down */
  /* Landscape phones and down */ }
  @media only screen and (min-width:40.063em) {
    .promo-field.promo-unit .promo-image {
      width: 100px;
      height: 125px; } }
  @media only screen and (min-width:64.063em) {
    .promo-field.promo-unit .promo-image {
      width: 100px;
      height: 125px; } }
      
.hsct-content {
    padding: 15px 35px 15px 5px;
}
.hsct-content .flex-content-area-image-wrapper {
	position: relative;
	max-height: none;
	margin: 12px 0;
}
.hsct-content .flex-content-area-image-wrapper .volume {
	position: absolute;
	top:0;
	left:0;
	background-color: rgba(191, 87, 0, 0.95);
	color: #fff;
	font-weight:400;
	font-size: 1rem;
	padding:10px;
}
.hsct-content h3.flex-content-area-headline {
	padding-top: 0;
	margin-top:0 !important;
}
.hsct-content .flex-content-area-date {
	margin-bottom:10px;
	font-style:italic;
}
.hsct-content img {
	margin-bottom: 15px;
}
.label-content {
	padding: 0;
	height:40px;
	line-height:40px;
	font-size: 0.8rem;
	color:#3B3B3B;
}
.label-content i {
	color:#bf5700;
	margin-left:25px;
	margin-right:3px;
}
.label-content i:first-child {
	margin-left: 5px;
}
.label {
	display: inline-block;
	font-weight: normal;
	line-height: 1;
	margin-top:10px;
	margin-bottom: auto;
	position: relative;
	text-align: center;
	text-decoration: none;
	white-space: nowrap;
	padding: 0.25rem 0.5rem 0.25rem;
	font-size: 0.7rem;
	background-color: #bf5700;
	color: #FFFFFF;
}

.label.radius {
	border-radius: 3px;
}

.mejs-poster {
	background-size: cover !important;
}

.hsct-video-carousel .owl-controls {
	position: absolute;
    bottom: 0;
    right: 0;
}
.hsct-video-carousel .owl-controls .hsct-prev, 
.hsct-video-carousel .owl-controls .hsct-next {
	background: #bf5700;
	width: 40px;
	height: 40px;
	line-height: 40px;
	color: #fff;
	text-align: center;
	position: absolute;
    bottom: 0;
    right: 0;
}
.hsct-video-carousel .owl-controls .hsct-prev:hover, 
.hsct-video-carousel .owl-controls .hsct-next:hover,
.hsct-video-carousel .owl-controls .hsct-prev:focus, 
.hsct-video-carousel .owl-controls .hsct-next:focus {
	background: #007295;
}
.hsct-video-carousel .owl-controls .hsct-prev {
	right: 40px;
}
.hsct-video-carousel .youtube-wrapper {
	position: relative;
	padding-bottom: 56.25%; /* 16:9 */
	padding-top: 25px;
	height: 0;
}
.hsct-video-carousel .youtube-wrapper iframe {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}

.left {
    float: left !important;
}
.right {
    float: right !important;
}

.container-partners {
  background: #f2f2f2;
}
.container-partners p {
  padding: 20px 0 5px 0;
}
.partners {
  text-align: center;
}
.partner-images {
  padding-top: 30px;
}
.partner-images img {
  margin: 10px;
  
}